[Unit]
Description=Buildbot Master
Wants=network.target
After=network.target

[Service]
Type=forking
PIDFile=/srv/builds/buildbot/master/twistd.pid
WorkingDirectory=/srv/builds/buildbot
ExecStart=/srv/builds/buildbot/bin/buildbot start master
ExecReload=/srv/builds/buildbot/bin/buildbot reconfig master
ExecStop=/srv/builds/buildbot/bin/buildbot stop master
Restart=always
User=buildbot

[Install]
WantedBy=multi-user.target
